.green-gradient {
    background: -webkit-linear-gradient(50deg,#45cafc,#303f9f) !important;
    background: -o-linear-gradient(50deg,#45cafc,#303f9f) !important;
    background: linear-gradient(40deg,#8eed37,#21960a) !important;
}
.wa-ic {
    color: #1fba0f !important;
}
.btn-wa {
    background-color: #3fc51d !important;
    color: #fff !important;
}
.section-preview{
	border: 1px solid #e0e0e0;
	padding: 15px
}
@media (max-width:993px){
    .double-nav .breadcrumb-dn{
        display:block;
    }
    .double-nav .breadcrumb-dn a img{
        width:80px;
    }    
}
@media (min-width: 576px){
    .modal-dialog {
        max-width: none;
        margin: 1.75rem;
    }
    .modal-dialog.modal-sm {
        max-width: 300px;
        margin: 1.75rem;
    }
}

.note {
    padding: 10px;
    border-left: 6px solid;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.note.note-light {
    background-color: #fefefe;
    border-color: #0f0f0f;
}
.note.note-info {
    background-color: #e4f2f5;
    border-color: #2492a5;
}
.note.note-warning {
    background-color: #faf4e0;
    border-color: #c2a442;
}
.note.note-danger {
    background-color: #fae7e8;
    border-color: #e45460;
}
.note.note-success {
    background-color: #e2f0e5;
    border-color: #49a75f;
}
.note.note-secondary {
    background-color: #e2e3e5;
    border-color: #58595a;
}
.note.note-primary {
    background-color: #dfeefd;
    border-color: #176ac4;
}
.card-plain-grey{
    border: 0.8px solid grey;
}

.border-radius-8{
    border-radius: 8px;
}
.strikethrough {
    text-decoration: line-through;
}
.tiny {
    font-size: 70%;
    font-weight: 400;
}

.switch.cyan-switch label input[type=checkbox]:checked+.lever {
    background-color: #71d2deb0;
}
.switch.cyan-switch label input[type=checkbox]:checked+.lever:after {
    background-color: #2ac5d8f5;
    left: 1.5rem;
}

.table td{
    font-size: 12px;
    font-weight: 400;
    padding-left: 20px;
}
.table-heading th{
    font-size: 14px;
    font-weight: 600;
    /*font-family: "latosemibold";*/
    color: #fff;
    border: 1px solid #fff;
    padding-left: 20px;
}

